Subject: Re: [OAUTH-WG] PoP document: IPR Confirmation

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 1 Oct 2015 09:24:29 +0200

I am not aware of any IPRs on the 'Proof-of-Possession Key Semantics for
JSON Web Tokens (JWTs)' specification
(draft-ietf-oauth-proof-of-possession-04).

Ciao
Hannes

On 09/30/2015 12:03 PM, Kepeng Li wrote:
> Hi Mike, John and Hannes,
> 
> I am working on the shepherd writeup for the PoP document:
> 
> http://tools.ietf.org/html/draft-ietf-oauth-proof-of-possession-04
> <https://www.ietf.org/id/draft-ietf-oauth-pop-architecture-02.txt>
> 
> One item in the template requires me to indicate whether each document
> author has confirmed that any and all appropriate IPR disclosures
> required for full conformance with the provisions of BCP 78 and BCP 79
> have already been filed. Could you please confirm? Kind Regards
> 
> Kepeng
> 
>